function DigitalSignage4_launchCron() {

    var xhr = new XMLHttpRequest();
	
    let url = ajax_url + "?action=CronJobControllerAjaxHandler&nonce=" + ajax_nonce;
    //xhr.open('POST', DIGITAL_SIGNAGE_BASE_URL + "controllers/hook/DigitalSignage4_CronJobController.php", true);
    xhr.open('POST', url, true);

    xhr.onload = function () {
        //setTimeout(DigitalSignage4_launchCron, 20000);
    };

    xhr.onerror = function () {
      //  console.error("Digital Signage 4 fails to update videos from the cron job.");
    }

    xhr.send();
}

setTimeout(DigitalSignage4_launchCron, 5000);
